Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.admin.nodes
Interface HasChildren

All Known Implementing Classes:
  CollectionNode, CollectionsNode, DirectoryNode, DocumentsNode, ExtensionsNode, IndexesNode, RolesNode, SecurityNode, TriggersNode, UserNode, UsersNode

public interface HasChildren

HasChildren

Method Summary
`AdminNode[]` | `getChildren()`

Method Detail

### getChildren

    public AdminNode[] getChildren()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group